» Ubuntu » Packages

Error

two or more packages specified (libcv-dev quantal)